@font-face {
    font-family: 'Pretendard';
    font-style: normal;
    font-weight: 200;
    src: local('Pretendard'),
    url('') format('woff2'), 
	url('Pretendard-Light.woff2') format('woff2'), 
    url('Pretendard-Light.woff') format('woff'),
    url('Pretendard-Light.ttf') format('truetype'),
    url('Pretendard-Light.otf') format('opentype'),
}

@font-face {
    font-family: 'Pretendard';
    font-style: normal;
    font-weight: 300;
    src: local('Pretendard'),
        url('Pretendard-Regular.woff2') format('woff2'), 
        url('Pretendard-Regular.woff') format('woff'),
        url('Pretendard-Regular.ttf') format('truetype'),
        url('Pretendard-Regular.otf') format('opentype'),
}

@font-face {
    font-family: 'Pretendard';
    font-style: normal;
    font-weight: 400;
    src: local('Pretendard'),
        url('Pretendard-Medium.woff2') format('woff2'), 
        url('Pretendard-Medium.woff') format('woff'),
        url('Pretendard-Medium.ttf') format('truetype'),
        url('Pretendard-Medium.otf') format('opentype'),
}

@font-face {
    font-family: 'Pretendard';
    font-style: normal;
    font-weight: 600;
    src: local('Pretendard'),
        url('Pretendard-SemiBold.woff2') format('woff2'), 
        url('Pretendard-SemiBold.woff') format('woff'),
        url('Pretendard-SemiBold.ttf') format('truetype'),
        url('Pretendard-SemiBold.otf') format('opentype'),
}

@font-face {
    font-family: 'Pretendard';
    font-style: normal;
    font-weight: 700;
    src: local('Pretendard'),
        url('Pretendard-Bold.woff2') format('woff2'), 
        url('Pretendard-Bold.woff') format('woff'),
        url('Pretendard-Bold.ttf') format('truetype'),
        url('Pretendard-Bold.otf') format('opentype'),
}

@font-face {
    font-family: 'Pretendard';
    font-style: normal;
    font-weight: 800;
    src: local('Pretendard'),
        url('Pretendard-ExtraBold.woff2') format('woff2'), 
        url('Pretendard-ExtraBold.woff') format('woff'),
        url('Pretendard-ExtraBold.ttf') format('truetype'),
        url('Pretendard-ExtraBold.otf') format('opentype'),
}